header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Hagane no Renkinjutsushi
  repository: kara.moe
  conditions:
    tagPresence:
      - 8179f306-102b-4319-a631-e369e5442aa1
      - 3df1aaa7-e69a-4a6f-86cb-75544f0dd48a
      - 9efa9cb0-6474-4f49-9757-08aed6e3274d
  actions:
    addTag:
      - tid: 1b7608dc-36fc-477f-a0e1-4c01607d7c32
        type: 18
